﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27428.2043
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "RenameHelperW", "RenameHelperW\RenameHelperW.csproj", "{7E179A2E-1989-48D4-A169-6AB98D256BA3}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x64 = Debug|x64
		Release|Any CPU = Release|Any CPU
		Release|x64 = Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{7E179A2E-1989-48D4-A169-6AB98D256BA3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7E179A2E-1989-48D4-A169-6AB98D256BA3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7E179A2E-1989-48D4-A169-6AB98D256BA3}.Debug|x64.ActiveCfg = Debug|x64
		{7E179A2E-1989-48D4-A169-6AB98D256BA3}.Debug|x64.Build.0 = Debug|x64
		{7E179A2E-1989-48D4-A169-6AB98D256BA3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7E179A2E-1989-48D4-A169-6AB98D256BA3}.Release|Any CPU.Build.0 = Release|Any CPU
		{7E179A2E-1989-48D4-A169-6AB98D256BA3}.Release|x64.ActiveCfg = Release|x64
		{7E179A2E-1989-48D4-A169-6AB98D256BA3}.Release|x64.Build.0 = Release|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {3607C5EB-CE66-4191-A944-DC3E1BCA9A22}
	EndGlobalSection
EndGlobal
